source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_137.png'
filename: mannerabend-deluxe
etag: '"1701d-5f0e41cd409b7-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:23:30 GMT'
expires: ''
